//
// Created by IRIS on 25-2-7.
//

#ifndef COMMUNICATION_H
#define COMMUNICATION_H
#include "mymain.h"

void Send_Shutter_Time(uint32_t shutter_time);
uint32_t  Opt_Snenser(int persent, uint16_t *data,uint32_t Size,uint32_t Shutter_Now);
#endif //COMMUNICATION_H
